[Tkinter-discuss] Tkinter in Python 2.6 under MacOSX

Dave Opstad dave.opstad at monotypeimaging.com
Mon Nov 17 20:08:27 CET 2008

Michael O'Donnell wrote:

> Have other tkinter users experienced this? Any easy fixes without
> requiring me to learn how to compile python from scratch?

Yes, I'm also unable to use Tkinter with python 2.6 on Mac OS X. There is an
open bug about this:



More information about the Tkinter-discuss mailing list